<webobject name="Wrapper">
  <webobject name="AUCDirTheseGlobal">
    <webobject name="DirTheseHabTV" />
    <webobject name="AUCDirTheseHab">
    <webobject name = "IsGrhInUse">
		<webobject name = "CABMajDirecteurs"/>
    	<wo:ERXNonZeroConditional condition = "$listeDirecteurs.@count" negate = true>
    		<div class="alert alert-warning" style = "margin:5px; text-align:left">
				Vous n'avez aucun directeur de thèse habilité, veuillez vous assurer d'avoir un individu :
				<ul>
					<li>membre d'une structure ayant (au moins) comme type de groupe : "Laboratoire" et "Structure de recherche",</li>
					<li>ayant comme rôle au sein de cette structure : "Membre permanent" ou "Membre non permanent",</li>
					<li>ayant une date de début pour ce rôle (antérieure à la date du jour).</li>
					<li>ayant soit un diplôme d'habilitation à diriger des recherches (HDR) ou un doctorat d'état, 
					soit un grade de professeur, de directeur de recherche ou de directeur de recherche du CNRS</li>
				</ul>
				Remarque : La structure doit être membre d'une école doctorale avec comme rôle "Membre" et une date de début.
			</div>
    	</wo:ERXNonZeroConditional>
	</webobject>
	<webobject name = "IsNotGrhInUse">
      <webobject name="AjouterDirecteur" />
      <wo:conditional condition="$selectedDirTheseHab">
        <webobject name="ModifierDirecteur" />
        <webobject name="SupprimerDirecteur" />
      </wo:conditional>
    </webobject>
      <webobject name="AUCInfoDTH">
        <div class="box2">
          <div class="boxtitreOrange">Directeur de Th&egrave;se habilit&eacute;</div>
          <wo:conditional condition="$isEditionDirecteur">
            <webobject name="FormDirecteur">
              <webobject name="IndividuDirecteurForm" />
              <wo:not condition="$isValiderDirecteurDisable"> <webobject name="DirecteurForm" /> </wo:not>
              <br />
              <webobject name="ValiderDirecteur" />
              <webobject name="AnnulerDirecteur" />
            </webobject>
          </wo:conditional>
          <wo:conditional condition="$selectedDirTheseHab">
            <wo:not condition="$isEditionDirecteur">
              <webobject name="IndividuDirecteurDetail" />
              <webobject name="DirecteurTheseDetail" />
            </wo:not>
          </wo:conditional>
        </div>
      </webobject>
    </webobject>
  </webobject>
</webobject>